/*
Theme Name: Iyengar Yoga
Theme URI: http://findingsimple.com.au/
Description: Theme for http://iyengaryoga.asn.au/
Version: 1.0
Author: Finding Simple
Author URI: http://findingsimple.com
Template: thematic
*/

/* -------------------------------------------------------------- 
  
   Reset default browser CSS.
   
   Based on work by Eric Meyer:
   http://meyerweb.com/eric/tools/css/reset/index.html
   
-------------------------------------------------------------- */

/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
    background:#fff;
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a img { border: none; }

/*
LAYOUT: Three-Column
DESCRIPTION: Three-column 950px fixed layout with two sidebars on either side of content
*/

body {
    min-width:960px;
    background:#f6f6f6;
}
#header {
    position:relative;
}
#branding {
    width:940px;
    margin:0 auto;
}
#access {
    position:relative;
    overflow:hidden;
}
.menu {
    width:940px;
    margin:0 auto;
}
#main {
    width:940px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
#container {
    width:940px;
    float:left;
    margin:0;
}
#content {
	width: 700px;
	margin: 0 0 0 235px;
    overflow:hidden;
}
#primary {
    width:195px;
    float:left;
	margin: 0 0 0 -938px;
}
* html #primary {
	left: 20px;
	position: relative;
}
#secondary {
    display: none;
}
#footer {    
    clear:both;
}
#subsidiary {
    width:960px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 10px 0 10px;
}
#subsidiary #third {
    margin:0 0 0 10px;
}
#siteinfo {
    clear:both;
    width:940px;
    margin:0 auto;
}

#wrapper {
	width: 940px;
	margin: 0 auto;
	background:#fff;
	padding: 0 20px;
	position: relative;
}

.home #content {
	width: auto;
	margin: 0 235px;
    overflow:hidden;
}
.home #secondary {
	display:inline;
    width:195px;
    float:left;
	margin: 0 0 0 -195px;
}

.blog #content,
.search #content,
.archive #content {
	width: auto;
	margin: 0 235px;
    overflow:hidden;
}
.blog #secondary,
.search #secondary,
.archive #secondary {
	display:inline;
    width:195px;
    float:left;
	margin: 0 0 0 -195px;
}


/* =Page Templates
-------------------------------------------------------------- */

/*
    Full Width Template
*/

.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:940px;
}

.page-template-template-page-fullwidth-php #content {
	margin: 0 0 0 10px;
	width:940px;
}

.page-template-template-page-fullwidth-php #comments {
    width:540px;
}

.bbpress #content {
	width: 700px;
	margin: 0 0 0 235px;
    overflow:hidden;
}

/* -------------------------------------------------------------- 
   
   Set default typography based on Blueprint
   
   http://code.google.com/p/blueprintcss/
     
-------------------------------------------------------------- */   

body, input, textarea {
    color:#000;    
    font: 12px Arial,sans-serif;
    line-height:18px;
}

/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { 
	font-weight:normal;
}

/* Text elements
-------------------------------------------------------------- */

p {
    margin-bottom:14px;
}
ul {
	margin: 0 0 14px 2.5em;
}
ol {
	margin: 0 0 14px 2.5em;
}
ul {
	list-style:disc;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style:upper-alpha;
}
ol ol ol {
	list-style:lower-roman;
}
ol ol ol ol {
	list-style:lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom:0;
}
dl	{
    margin:0 1.5em;
}
dt {
    font-weight:bold;
}
dd {
	margin-bottom:18px;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
blockquote {
	margin: 0 3em;
}
blockquote em, blockquote i, blockquote cite {
	font-style:normal;
}
pre {
	font:11px Monaco, monospace;
	line-height:18px;
	margin-bottom:18px;
}
code {
	font:11px Monaco, monospace;
}
abbr, acronym {
  border-bottom:1px dotted #333;
  cursor: help;
}
ins {
	text-decoration:none;
}
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
	
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

/* Pullquotes
-------------------------------------------------------------- */

blockquote.left {
	float: left;
	margin-left:0;
	margin-right:20px;
	text-align: right;
	width: 33%;
}
blockquote.right {
	float: right;
	margin-left:20px;
	margin-right:0;
	text-align: left;
	width: 33%;
}


/* =Global Elements
-------------------------------------------------------------- */

body, input, textarea {
    font: 15px Helvetica, Arial, san-serif;
    line-height:22px;
}
pre, code {
	font:14px Monaco, monospace;
	line-height:22px;
}
blockquote {
    color:#666;
    font-style:italic;
}
table {
    border:1px solid #ccc;
    border-width:1px 1px 0 1px;
    font-size:13px;
    line-height:18px;
    margin:0 0 22px 0;
    text-align:left;
}
caption {
    text-align:left;
}
tr {
    border-bottom:1px solid #ccc;
}
th, td {
    padding: .7em 1.25em;
}
hr {
    background-color:#ccc;
    border:0;
    color:#ccc;
    height:1px;
    margin-bottom:22px;
}
a:link,
a:visited {
    color:#f05223;
    text-decoration:none;
}
a:hover,
a:active {
    color: #f05223;
    text-decoration:underline;
}


/* =Header
-------------------------------------------------------------- */

#header {
    z-index:2;
}
#branding {
    padding:50px 0 11px 0;
}
#blog-title {
    font-family:Arial,sans-serif;
    font-size:34px;
    font-weight:bold;
    line-height:40px;
    
}
#blog-title a {
    color:#000;
    text-decoration:none;
    display:block;
    text-indent:-9999px;
    width:  511px;
    height: 146px;
    background:transparent url(images/logo.gif) no-repeat scroll top right;
}
#blog-title a:active,
#blog-title a:hover {
    color: #f05223;
}
#blog-description {
    display: none;
}


/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
#access {
    border-bottom:1px solid #ccc;
    height:32px;
    font-size:13px;
    overflow:visible;
    z-index:100;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** THEMATIC SKIN ***/
.sf-menu {
    border-right:1px solid #ccc;
	float:left;
}
.sf-menu a {
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:9px 13px;
	text-decoration:none;
}
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    border-bottom-color:#fff;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#666;
}
.sf-menu li {
	background:		#fff;
}
.sf-menu li li {
	background:		#fff;
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:     #fafafa;
	outline:		0;
    border-bottom-color:#ccc;
}
.sf-menu ul {
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:32px; /* overriding essential styles */
}
.sf-menu ul ul {
    margin-top:0;
}
.sf-menu ul a {
    background:#fafafa;
	border-bottom:none;
}
.sf-menu ul a:hover {
    color: #f05223;;
}


/* =Content
-------------------------------------------------------------- */

#main {
    clear:both;
    padding:0;
	background: transparent url(images/bg-main-forum.jpg) repeat-y scroll top center;
	color:#333;
}

.home #main,
.blog #main,
.search #main,
.archive #main {
    background: transparent url(images/bg-main.png) repeat-y scroll top center;
}

.bbpress #main {
	background: none;
}
#front-page.bbpress #main {
	background: transparent url(images/bg-main-forum.jpg) repeat-y scroll top center;
}
.page-title {
	border-top: 10px solid #e7e7e7;
    font-family:Arial,sans-serif;
    font-size:14pt;
    font-weight:normal;
    line-height:1;
    padding:9px 0 18px 0;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color:#666;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #f05223;;
}
.page-title span {
    font-style:italic;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
    padding:0 0 22px 0;
}
.search .page.hentry {
	padding:0 0 22px 0;
}

.single .hentry {
    padding:0;
}
.blog .hentry,
.search .hentry,
.archive .hentry {
	padding-bottom: 10px;
	border-bottom: 1px dashed #c4c1a9;
	margin-bottom:10px;
}
.home #content .sticky {
    border:1px solid #ccc;
    margin:0 0 66px 0;
    padding:22px 20px 0 20px;
}
#content .post .entry-title {
	padding-bottom: 0px;
}

.entry-title {
    font-family:Arial,sans-serif;
    font-size:14pt;
    font-weight:normal;
    line-height:1;
    padding:0 0 7px 0;
}

.blog .entry-title,
.archive .entry-title,
.search .entry-title {
	line-height:1.3;
}


.page .entry-title,
.single .entry-title,
.four04 .entry-title {
	border-top: 10px solid #e7e7e7;
	padding-top: 9px;
	color:#f15b28;
}

.search .page .entry-title {
	border-top: none;
	padding-top: 0;
	font-weight:normal;
	color:#9D9D9D;
}

.search .page-title {
	border-bottom:1px dashed #c4c1a9;
	margin-bottom: 5px;
}

.entry-title a {
    color:#f05223;
    text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
    color: #f05223;
    text-decoration:underline;
}


.entry-meta {
    color:#333;
    font-size:9pt;
    font-style:italic;
    line-height:18px;
}
#content .post .entry-meta {
	display:none;
}
.single #content .post .entry-meta {
	display:block;
	padding: 5px 0 15px 0;
}
.entry-meta .author {
}
.entry-meta .n {
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-meta a {
    color:#333;
    text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #f05223;
    text-decoration:underline;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
#content .post .entry-content {
	padding:8px 0 16px 0;
}
.entry-content {
    padding:10px 0 0 0;
    font-size:10pt;
    line-height:1.4em;
}
.entry-content h1,
.entry-content h2 {
    font-size:17px;
    padding:14px 0 10px 0;
    color: #f15b28;
}
.entry-content h3 {
    font-size:14px;
    padding:10px 0 5px 0;
	color: #777;
	font-weight:italic;
}
.entry-content h4 {
    font-size:12px;
    text-transform:uppercase;
	color: #777;
}
.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}
.entry-utility {
    color:#333;
    font-size:13px;
    line-height:18px;
    margin:0 0 44px 0;
}
.search .page .entry-utility {
	margin-bottom:0px;
}
.single .entry-utility {
	color: #333;
}
#content .post .entry-utility {
	margin-bottom: 6px;
	display:block;
	clear: both;
	font-size:9pt;
}
.entry-utility a {
    color:#333;
    font-style:italic;
    text-decoration:none;
}
.single .entry-utility a {
	color: #333;
}
.entry-utility a:active,
.entry-utility a:hover {
    color: #f05223;
    text-decoration:underline;
}
.page-link {
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #f05223;;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
.gallery {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
    padding:0 0 22px 0;
	}
.gallery .gallery-row {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0;
	}
.gallery .gallery-item {
	overflow: hidden;
	float: left;
	margin: 0;
	text-align: center;
	list-style: none;
	padding: 0;
	}
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {
	max-width: 89%;
	height: auto;
	padding: 1%;
	margin: 0 auto;
	border: none !important;
	}
.gallery-caption {
	margin-left: 0;
	}
.wp-caption-text,
.gallery-caption {
    color:#666;
    font-size:13px;
    line-height:18px;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}
body.author .vcard .entry-title {
	font-size:16px;
}
body.author .vcard .address, 
body.author .vcard .phone {
	margin-bottom:5px;
	display:block;
	font-style: italic;
}
body.author .vcard  {
	font-size:13px;
}
body.author .author-bio  {
	width: auto;
	display:block;
	float:left;
}
body.author .photo {
	float:left;
	margin-right: 10px;
	margin-bottom: 10px;
}
body.author .vcard #author-email {
	clear:both;
}


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:540px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0px 0 22px 0;
    overflow:hidden;
}
.navigation a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.navigation a:active,
.navigation a:hover {
    color: #f05223;;
}
.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
#nav-above,#nav-below {
	width: 100%;
}
#nav-above {
    display:none;
}

.single .navigation, 
.single #nav-above, 
.single #nav-below {
	display:none;
}


/* =Comments
-------------------------------------------------------------- */

#comments {
    padding:0;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-family:Arial,sans-serif;
    font-size:15px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 18px 0;
}
#comments-list {
    padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border:1px solid #ccc;
    border-bottom:none;
    margin:0 0 18px 0;
}
#comments-list li {
    background:#fafafa;
    border-bottom:1px solid #ccc;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
    background:#fff;
}
#comments-list li.bypostauthor {
    background:#FFFFCC;
}
#comments-list ul li {
    border:1px solid #ccc;
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #f05223;;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #f05223;;
}
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #f05223;;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-10000px;
}
#respond {
    background:#fff;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#f05223;;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags {
	display:none;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside,
.aside input {
    font-size:13px;
    line-height:18px;
    margin-bottom:6px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:18px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current_page_item a,
.aside .current_page_parent a {
    color: #f05223;
}
.aside .current_page_item .page_item a {
    color:#333;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #f05223;;
}
.aside {
    color:#333;
}
.aside a {
    color:#333;
    text-decoration:none;
}
.aside a:active,
.aside a:hover {
    text-decoration:underline;
}
.aside h3 {
    font-size:15px;
    line-height:22px;
    color: #f05223;
}
.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:0;
}
.aside ul ul {
    list-style:none;
    margin:0 0 22px 0px;
}
.aside ul ul li {
    padding:1px 0;
}
.aside ul ul ul {
   list-style:disc;
    margin:0 0 0 20px;
}
.aside ul ul ul ul {
   list-style:disc;
    margin:0 0 0 40px;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    border:1px solid #ccc;
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside ul {
    padding:0;
}
.main-aside h3 {
	padding-top: 5px;
}
.main-aside ul ul {
    padding:0;
}
.main-aside .widgetcontainer {
	border-top: 10px solid #e7e7e7;
}
/*
    Content Asides
*/
#content .aside {
    border:1px solid #ccc;
    margin:0 0 22px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 20px;
}
#content .aside h3 {
    font-family:Helvetica, Arial, san-serif;
    font-weight:normal;
    font-size:17px;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
/*
    Footer Asides
*/
#subsidiary {
    padding:33px 0 0 0;    
}


/* =Footer
-------------------------------------------------------------- */

#footer {
    border-top:2px solid #e7e7e7;
    margin-top:22px;
    clear: both;
    height: 80px;
    position: relative;
}
#siteinfo {
    color: #939598;
    font-size:8pt;
    line-height:11pt;
    padding:10px 0 10px 0;
}
#siteinfo a {
    color:#939598;
    text-decoration:underline;
}
#siteinfo a:active,
#siteinfo a:hover {
    color: #939598;
    text-decoration:none;
}
#footer-left {
	width: 155px;
	float: left;
	padding:0 70px 10px 0;
	color: #f05223;
	background:transparent url(images/logo-small.jpg) no-repeat scroll 157px 0px ;
}
#footer-right {
	width: 195px;
	float: right;
	padding-bottom:10px;
}
#footer p{
	margin: 0;
	padding:0;
}
.contact-title {
	color: #f05223;
}
.fb-button {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50px;
	height:  50px;
	margin-top: -25px;
	margin-left: -25px;
}
.fb-button img {
	width: 100%;
	height: auto;
}


/* =PageNavi
-------------------------------------------------------------- */

/* Using !important to override PageNavi CSS */

.wp-pagenavi {
    margin:0 0 0 -.5em;
    padding:0.5em 0;    
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
    border:1px solid #ccc !important;
    color:#666!important;
    font-style:normal;
    margin:0 .375em !important;
    padding:0.5em 0.25em !important;
}
.wp-pagenavi a:visited {
    border:1px solid #ccc !important;
    color:#666 !important;
}
.wp-pagenavi a:hover {
    border:1px solid #ccc !important;
    color:#f05223; !important;
}
.wp-pagenavi a:active {
    border:1px solid #ccc !important;
    color:#f05223; !important;
}
.wp-pagenavi span.pages {
    border:none !important;
    color:#666 !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.current {
    border:none !important;
    color:#666 !important;
    font-weight:normal !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.extend {
    background-color:#FFFFFF;
    border:1px solid #000000;
    color:#000000;
    margin:2px;
    padding:2px 4px;
}


/* -------------------------------------------------------------- 
   
   Default styles for Images
  
-------------------------------------------------------------- */   

.entry-content img {
    margin: 0 0 18px 0;
}
.alignleft,
img.alignleft {
	float: left;
    margin-right:20px;
}
.alignright,
img.alignright {
	display: block;
	float: right;
    margin-left:20px;
}
.aligncenter,
img.aligncenter {
	margin-left:auto;
	margin-right:auto;
	display: block;
	clear: both;
}
.wp-caption {
	text-align: center;
	margin-bottom:18px;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	margin: 0;
	padding:5px;
}
.gallery img {
    margin:0;
}
.wp-smiley { /* Prevent the smileys from breaking line-height */
	max-height:12px;
	margin:0 !important;
}

/*

Adapt the following for use in your Child Themes when using
different font-sizes and line-heights

.entry-content img,
.wp-caption {
    margin-bottom:--px;
}
.wp-smiley {
    max-height:--px;
}

All other styles can be overridden--or ignored!--in Child Theme stylesheets

*/


/* Home Template */
.home .entry-title {
	display: none;
}
.home .entry-content {
	padding-top: 0;
}


/* Thumbnails */

a.post-thumbnail {
	display:block;
	width: 80px;
	height: 80px;
	float: left;
	margin: 0 20px 20px 0;
	padding:4px;
	border: 1px solid #e7e7e7;
}

.post-thumbnail img {
	display:block;
	width: 80px;
	height: 80px;
}

/* Member Login Box */

#member-login {
	position:absolute;
	top: 0;
	right: 20px;
	background:#E7E7E7;
	color:#333;
	padding: 4px 7px 5px 7px;
	z-index:999;
	font-size:10pt;
}
#member-login a{
	color:#333;
}
#member-login a:hover{
	color:#333;
}
#member-login #log,
#member-login #pwd {
	width: 110px;
	font-size:10pt;
	line-height:1em;
	border: 1px solid #999;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding:2px 4px;
}
#member-login .button, .mc4wp-form-fields input[type=submit]  {
	width: 70px;
	font-size:10pt;
	text-align:center;
	background-color: #cccccc;
line-height: 15px;
padding:2px 4px;
border: 1px solid #999999;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	cursor:pointer;
}
.lostpass {
	position:absolute;
	top: 30px;
	right: 20px;
	float:right;
	font-size:10px;
	z-index:1000;
}
.lostpass a:link,
.lostpass a:visited
{
	color:#333;
}
.lostpass a:hover,
.lostpass a:active
{
	color:#333;
}
/* Find a Teacher */

#school-search {
	padding:20px;
	clear: both;
	border: 1px dashed #c4c1a9;
	margin:10px 0 30px 0;
	position: relative;
}

#locationform {
	font-size: 12px;
	width: 435px;
}

#locationform input {
	font-size: 12px;
}

#searchpageinput {
	width: 350px;
}

#search-example {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 222px;
	height: 55px;
	line-height: 1.6em;
	font-style:italic;
	/* color: #999682; */
}

#map-wrapper {
	width: 265px; 
	height: 275px;
	float: right;
	overflow:hidden;
	padding: 4px;
	background:#e7e7e7;
	margin: 0 0 20px 10px;
}

#map {
	overflow:hidden;
}

#map *{
	padding: 0;
	margin: 0;
}

#map img{
	padding: 0;
	margin: 0;
}

#search-results {
	width: 410px;
	float: left;
	border: none;
	border-top: 1px dashed #c4c1a9;
}

#search-results.search-by-name {
	width: 698px;
	float:none;
}

#search-results tr {
	border: none;
}

#search-results td{
	border-bottom: 1px dashed #c4c1a9;
	padding-top: 0.7em;
	padding-left: 0.7em;
}

#search-results td:hover{
}

#search-results .search-meta {
	font-size: 11px;
}

#school-details,
#get-directions {
	padding:20px;
	border: 1px dashed #c4c1a9;
	margin:10px 0 20px 0;
	font-size: 10pt;
}

#school-details h2,
#get-directions h2 {
	margin-bottom:10px;
}

#get-directions input {
	font-size: 12px;
}

#get-directions #saddr {
	width: 210px;
}

#school-details-list {
	padding: 0;
	margin-left: 20px;
}

.hentry.school {
	clear: none;
	width: 405px;
	float: left;
}



#pages-2 .widgettitle {
	display:none;
}

#primary .widget_pages .page-item-847 {
	color: #f05223;
	padding: 9px 0 5px;
	font-size:14pt;
}

#primary .widget_pages .page-item-847 a{
	color: #f05223;
}


.children {
	display:none;
}

.current_page_parent .children,
.current_page_item .children {
	display:block;
	margin-bottom:8px;
}

.current_page_parent .children li a:link,
.current_page_parent .children li a:visited {
	color: #333;
}

.current_page_item .children li a:link,
.current_page_item .children li a:visited {
	color:  #333;
}

.current_page_parent .children li.current_page_item a:link,
.current_page_parent .children li.current_page_item a:visited {
	color:  #f05223;
}




/*
#pages-3 ul ul {
	display:none;
}

#pages-3 ul li.current_page_item ul,
#pages-3 ul li.current_page_parent ul {
	display:block;
}

#pages-3 ul li.current_page_item ul ul,
#pages-3 ul li.current_page_parent ul ul {
	display:none;
}

#pages-3 ul ul li.current_page_item ul,
#pages-3 ul ul li.current_page_parent ul.children {
	display:block;
}

#pages-3 ul ul ul {
	display:block;
}

#pages-3 ul ul li.current_page_item ul ul,
#pages-3 ul ul li.current_page_parent ul ul {
	display:none;
}

#pages-3 ul ul ul li.current_page_item ul,
#pages-3 ul ul ul li.current_page_parent ul {
	display:block;
}


#pages-3 ul ul ul li.current_page_item ul,
#pages-3 ul ul ul li.current_page_parent ul{
	display:none;
} */

/*
#pages-3 .page-item-113 a, 
#pages-3 .page-item-115 a,
#pages-3 .page-item-117 a, 
#pages-3 .page-item-119 a {
	background: palegoldenrod;
} */



/*Clearfix */

.clear:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clear {
	display: inline-block;
}
 
html[xmlns] .clear {
	display: block;
}
 
* html .clear {
	height: 1%;
}

/* 503 Styles */
.fiveothree {
	background-color:#75c28f;
}
.fiveothree p, .fiveothree h1 {
	color:#FFF;
	position:relative;
	top:50px;
	font:16pt Helvetica,Arial;
	text-align:center;
}

.fiveothree h1 {
	font:30pt Helvetica,Arial;
	font-weight:bold;
}

.aside #s {
	width: 185px;
}

.aside input,
#member-login input#log,
#member-login input#pwd {
	color: #333;
}

.aside input:focus,
#member-login input:focus#log,
#member-login input:focus#pwd {
	color: #000000;
}

.blog .page-item-16 a,
.blog .page-item-16 a:hover {
	color:  #f05223;
}

.entry-meta .meta-prep-author,
.entry-meta .author,
.entry-meta .meta-sep-entry-date {
	display: none;
}

.conventionlink {
	display:block;
	width:195px;
	height:60px;
	background:transparent url('images/frontpageconventionlogo.png') no-repeat scroll;
	text-decoration:none;
	margin-top:11px;
}

img.ui-datepicker-trigger {margin-bottom:0;}

table.ui-datepicker,
table.ui-datepicker th,
table.ui-datepicker td, 
table.ui-datepicker tr {padding:0;}

table.ui-datepicker {margin:0;vertical-align:top;clear:none;}

/* for members list */
.tern_wp_members_training {
	color:#9d9d9d;
	text-transform:capitalize;
	font-style:italic;
}

#membership_no {
    pointer-events: none;
}
